@media (min-width: 769px) {
	/***---------------------------------------------------***/
	/***------- Animation on Submenu ----------------------***/
	/***---------------------------------------------------***/
	@-webkit-keyframes foxUp {
		from {
			opacity: 0;
			-webkit-transform: translate3d(0, 50px, 0);
			transform: translate3d(0, 50px, 0);
		}
		
		to {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
	}
	
	@keyframes foxUp {
		from {
			opacity: 0;
			-webkit-transform: translate3d(0, 50px, 0);
			transform: translate3d(0, 50px, 0);
		}
		
		to {
			opacity: 1;
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
		}
	}
	
	.foxUp {
		-webkit-animation-name: foxUp;
		animation-name: foxUp;
		-webkit-animation-duration: .3s;
		animation-duration: .3s;
	}
	
	@-webkit-keyframes foxDown {
		from {
			opacity: 1;
		}
		
		to {
			opacity: 0;
			-webkit-transform: translate3d(0, 50px, 0);
			transform: translate3d(0, 50px, 0);
		}
	}
	
	@keyframes foxDown {
		from {
			opacity: 1;
		}
	
		to {
			opacity: 0;
			-webkit-transform: translate3d(0, 50px, 0);
			transform: translate3d(0, 50px, 0);
		}
	}
	
	.foxDown {
		-webkit-animation-name: foxDown;
		animation-name: foxDown;
		-webkit-animation-duration: .3s;
		animation-duration: .3s;
	}
	/***---------------------------------------------------***/
	/***------- End Animation on Submenu ------------------***/
	/***---------------------------------------------------***/

	/***---------------------------------------------------***/
	/***-- Scrolling For Large Menu -----------------------***/
	/***---------------------------------------------------***/
	.foxmenu .scroll-up,
	.foxmenu .scroll-down {
		position: absolute;
		display: none;
		visibility: hidden;
		overflow: hidden;
		background: #fff;
		height: 20px;
	}
	.foxmenu .scroll-up-arrow,
	.foxmenu .scroll-down-arrow {
		position: absolute;
		top: -2px;
		left: 50%;
		margin-left: -8px;
		width: 0;
		height: 0;
		overflow: hidden;
		border-width: 8px;
		border-style: dashed dashed solid dashed;
		border-color: transparent transparent #555555 transparent;
	}
	.foxmenu .scroll-down-arrow {
		top: 6px;
		border-style: solid dashed dashed dashed;
		border-color: #555555 transparent transparent transparent;
	}	
	/***---------------------------------------------------***/
	/***-- End Scrolling For Large Menu -------------------***/
	/***---------------------------------------------------***/	
	
	/***---------------------------------------------------***/
	/***-- Desktop Menu -----------------------------------***/
	/***---------------------------------------------------***/	
	.foxmenu li a {
		margin: 0 15px;
		padding: 7px 0;
		color: #808080;
		text-decoration: none;
		font-size: 13px;
		line-height: normal;
		transition:300ms;
		text-transform: uppercase;		
		border-bottom: 2px solid transparent;
	}
	.foxmenu > li:first-child a {
		margin-left: 0;
	}
	.foxmenu > li:last-child a {
		margin-right: 0;
	}
	.foxmenu li a:hover { color: #8d1820; border-bottom: 2px solid #fff; }
	.foxmenu li a:active { color: #8d1820; border-bottom: 2px solid #fff; }
	.foxmenu li.current_page_item a { color: #8d1820; border-bottom: 2px solid #fff; }
	.foxmenu li a.highlighted { color: #8d1820; border-bottom: 2px solid #fff; }
	.foxmenu li a.current { color: #8d1820; border-bottom: 2px solid #fff; }
	.foxmenu li a:focus{ color: #8d1820; border-bottom: 2px solid #fff; }
	.foxmenu li a.disabled { color: #d7bfc1; border: none; }
	.foxmenu li li a {
		padding: 7px 0; 
		color: #333;	
		text-transform: none;
		border-bottom: none;		
	}
	.foxmenu li li a:hover { color: #8d1820; border-bottom: none; }
	.foxmenu li li a:active { color: #8d1820; border-bottom: none; }
	.foxmenu li li.current_page_item a { color: #8d1820; border-bottom: none; }
	.foxmenu li li a.highlighted { color: #8d1820; border-bottom: none; }
	.foxmenu li li a:focus { color: #8d1820; border-bottom: none; }
	
	.foxmenu ul { 
		position: absolute;	
		background: #dcddde;
	}
	.foxmenu > li > ul { 
		margin-top:13px!important;
	}
	
	.foxmenu li { float: left }
	.foxmenu li li { float: none }
/*	.foxmenu a.has-submenu { padding-right: 30px }*/
	.foxmenu li li a .sub-arrow::before {
		content: '+';
		position: absolute;	
		top: 50%;
		right: 14px;
		margin-top: -12px		
	}
	.foxmenu > li > a.highlighted .sub-arrow::after {
		content: '';	
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -11px;
		width: 22px;
		height: 9px;
		background: url(../images/menu-arrow.jpg) no-repeat center top;		
	}
	/***---------------------------------------------------***/
	/***-- End Desktop Menu -------------------------------***/
	/***---------------------------------------------------***/
	
	.smallmenu,
	.megamenu { 
		position:static!important
	}
	.small-menu{ 
		min-width:386px!important
	}
	
	.mega-menu{ 
		min-width: 100%!important;
	}
	
	.menudiv {
		padding: 13px 23px;
		color: #434343;
		border-bottom: 6px solid #497dba;
		display: flex;
	}
		
	.menudiv .menuleftcol {
		width:50%;	
	}
	
	.menudiv .menurightcol {
		width:50%;
		padding-left: 20px;
		border-left: 1px solid #d9d9d9
	}
	
	.menudiv h3 {
		margin: 8px 0;
		padding: 0;
		font-size: 20px;
		text-transform: uppercase
	}
	
	.menudiv h4 {
		margin: 0;
		padding: 0;
		font-size: 13px;
		font-weight: normal;
		line-height: 1.8
	}
	
	.menudiv h4 a {
		margin: 0;
		padding: 0!important;
		font-size: 14px!important;
		color: #434343;
		text-transform: none;
		border-radius: 0
	}
	
	.menudiv h4 a:hover { color: #497dba!important; background:none!important }
	
	.menudiv ol {
		margin: 0;
		padding: 0; 
		list-style: none;
	}
	
	.menudiv ol li {
		margin: 0;
		padding: 0; 
		list-style: none;
	}
	
	.menudiv ol li a{
		margin: 10px 0;
		font-size: 18px;
		padding: 0;
		color: #434343;
		text-transform: none;
		border-radius: 0
	}
	
	.menudiv ol li a:hover { color: #497dba; background:none }
}
@media (max-width: 768px) {
	/***---------------------------------------------------***/
	/***-- Mobile Menu ------------------------------------***/
	/***---------------------------------------------------***/
	.foxmenu { 
		background: rgba(0, 0, 0, .95); 
		overflow-y: scroll; 
		position: fixed; 
		top: -100%; 
		left: 0; 
		right: 0; 
		height: 100%;
		padding-top: 60px;		
		z-index: 11;
		transition: .25s
	}
	.foxmenu.open { top:0 }	
	.foxmenu li a {
		padding: 13px 20px;
		padding-right: 58px;
		color: #fff;
		font-size: 15px;
		line-height: normal;
		text-decoration: none;
		transition: .25s
	}
	.foxmenu li a:hover {color: #497dba }
	.foxmenu li a.highlighted { color: #497dba }
	.foxmenu li a.current {color: #497dba }
	.foxmenu li a.disabled { color: #ccc }
	.foxmenu a .sub-arrow {
		  position: absolute;
		  top: 4px;
		  right: 13px;
		  width: 34px;
		  height: 34px;
		  font: bold 14px/34px monospace !important;
		  text-align: center;		 
		  background: rgba(0, 0, 0, 0.08);
	}	
	.foxmenu a .sub-arrow::before {	content: '+' }
	.foxmenu a.highlighted .sub-arrow::before {	content: '-' }	
	.foxmenu ul {
		background: rgba(179, 179, 179, 0.1);
	}
	.foxmenu li li a{
		border-left: 12px solid transparent;
	}
	.foxmenu li li li a{
		border-left: 24px solid transparent;
	}
	.foxmenu li li li li a{
		border-left: 36px solid transparent;
	}
	.foxmenu li li li li li a{
		border-left: 48px solid transparent;
	}
	.foxmenu li li li li li li a{
		border-left: 60px solid transparent;
	}
	/***---------------------------------------------------***/
	/***-- End Mobile Menu --------------------------------***/
	/***---------------------------------------------------***/
	.small-menu{ 
		min-width:100%!important;
		background: #FFFFFF!important;
	}
		
	.mega-menu{ 
		min-width: 100%!important;
		background: #FFFFFF!important;
	}
	
	.menudiv {
		padding: 13px 23px;
		color: #434343;
		border-bottom: 6px solid #497dba;
		display: flex;
	}
		
	.menudiv .menuleftcol {
		width:50%;	
	}
	
	.menudiv .menurightcol {
		width:50%;
		padding-left: 20px;
		border-left: 1px solid #d9d9d9
	}
	
	.menudiv h3 {
		margin: 8px 0;
		padding: 0;
		font-size: 20px;
		text-transform: uppercase
	}
	
	.menudiv h4 {
		margin: 0;
		padding: 0;
		font-size: 13px;
		font-weight: normal;
		line-height: 1.8
	}
	
	.menudiv h4 a {
		margin: 0;
		padding: 0!important;
		font-size: 14px!important;
		color: #434343;
		text-transform: none;
		border: 0!important;
		border-radius: 0
	}
	
	.menudiv h4 a:hover { color: #497dba!important; background:none!important }
	
	.menudiv ol {
		margin: 0;
		padding: 0; 
		list-style: none;
	}
	
	.menudiv ol li {
		margin: 0;
		padding: 0; 
		list-style: none;
	}
	
	.menudiv ol li a{
		margin: 10px 0;
		font-size: 18px;
		padding: 0;
		color: #434343;
		text-transform: none;
		border-radius: 0;
		border: 0!important;
	}
	
	.menudiv ol li a:hover { color: #497dba; background:none }
}